/**
 * @file
 * Subtheme specific CSS.
 */

.node--unpublished {
	background-color: transparent !important;
}
.view-eva.view-donation-entities {
    margin-top: 30px;
}

.toolbar .menu-item__tools .toolbar-icon::before {
    -webkit-mask-image: url(/sites/default/files/humanitarian.png) !important;
    mask-image: url(/sites/default/files/humanitarian.png) !important;
}
.application-comments article {
    background-color: rgba(5, 80, 230, 0.1);
    padding: 5px 20px;
    margin-bottom: 5px;
    border-radius: 8px;
    margin-top: 20px;
    position: relative;
}
.application-comments article header {
    position: absolute;
    top: -10px;
    left: 0px;
    background-color: #bdcefa;
    border-radius: 5px;
    font-size: 80%;
    padding: 0 20px;
}
.node--type-application .node__content {
    margin-top: -20px;
}
.node--type-application .node__content > * {
    float: left;
    width: 40%;
    margin-top: var(--gin-spacing-l);
    clear: left;
}
.node--type-application .node__content > .field--name-field-submission-reference {
    float: right;
    width: 58%;
}
@media screen and (max-width: 900px) {
    .node--type-application .node__content > *,
    .node--type-application .node__content > .field--name-field-submission-reference {
        float: none;
        width: 100%;
        clear: none;
    }
}
article.node--type-application .node__links {
	display: none;
}
.data-analysis-form {
	margin-bottom: 20px;
}
.save-to-dashboard-form {
	margin-top: 20px !important;
}
.save-to-dashboard-form .form-text {
	margin-right: 10px;
}
.page-node-type-report .field--name-field-paragraphs > .field__item {
	margin-bottom: 16px;
}
.node--type-application .view-contracts header a,
.node--type-application .view-lists header a {
    float: right;
    margin-top: 0;
}
.assessment-matrix-selector-form > * {
    display: inline-block;
}
.assessment-score {
    box-shadow: 0 1px 2px var(--gin-color-primary-light);
    min-width: 0;
    border-radius: var(--gin-border-s);
    background-color: rgb(0, 135, 95);
    font-size: 90%;
    padding: 2px 5px;
    margin-right: 5px;
    color: #ffffff;
}
.assessment-score-negative {
    background-color: rgb(216, 0, 47);
}
